[Download]
Working Dir=D:\Source\Modem\Reset Firmware wavecom\Q24plus  4.1.6.16
Working Dirs Number=5
Working Dir #0=D:\模块\国内lck、国际板 652a_GPRS_Q2406A改2406B\DWLWin
Working Dir #1=D:\模块\Q24PL-Q2406解锁20190902-2\Q24PL-Q2406解锁20190902\解Q24
Working Dir #2=D:\模块\Q24PL-Q2406解锁20190902-2\Q24PL-Q2406解锁20190902\解Q2406A
Working Dir #3=C:\Users\Sempurna1\Desktop\4.1.6.16\4.1.6.16
Working Dir #4=D:\Source\Modem\Reset Firmware wavecom\Q24plus  4.1.6.16
Port Number=COM3
Rate=115200
Erase Objects=1
Erase Customization Files=1
Erase OpenAT application=1
Start Address=0x00000000
Reset=0
CPU Type=2

[General]
AutoStart=0
AutoQuit=0
Beep=0
Raise window=0
Flash window=0
No Banner Display=1
Display On StartUp=0
TMT awareness=0
Bin Association=0
Wpb Association=0
E2p Association=0
Cus Association=0

[Advanced]
Download Place=0
Erase Whole FLASH=0
Do Not Send Terminal Data=0
Upload=0
Upload Whole=1
Upload File Directory=c:\
Upload File Name=Upload_000.bin
Upload Start Address=0x00000000
Upload Size=0x00200000
Initlock=0
Initlock File Full Path=
Disable Warning=0
Try Number=20
Restrict Download Place=0

